DCMTK - Feature #952

Add support for intermediate CAs and CRLs to dcmtls
2020-10-13 16:24 - Marco Eichelberg

Status: Closed Start date: 2020-10-13
Priority: Normal Due date:

Assignee: Marco Eichelberg % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 3.6.7

Module: dcmtls Compiler:

Operating System:

Description

The decmtls module cannot yet handle intermediate CAs and Certificate Revocation Lists (CRLs), unlike dcmsign where support has
been implemented with the --add-ucert-file, --add-crl-file and --enable-crl-vfy command line options.
It would be desirable to add this functionality.

History

#1 - 2021-03-28 17:57 - Marco Eichelberg
- Status changed from New to Closed

- Assignee set to Marco Eichelberg

Closed by commit #d545435de.
